[URL]
[/Script/EngineSettings.GameMapsSettings]
EditorStartupMap=/Game/StarterContent/Maps/Minimal_Default
GameDefaultMap=/Game/StarterContent/Maps/Minimal_Default
GlobalDefaultGameMode="/Script/aa_sample.aa_sampleGameMode"

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/IOSRuntimeSettings.IOSRuntimeSettings]
bSupportsPortraitOrientation=False
bSupportsUpsideDownOrientation=False
bSupportsLandscapeLeftOrientation=True
PreferredLandscapeOrientation=LandscapeLeft

